/* Contentbox allgemein */
.cbox { overflow: hidden; text-align: center; clear: left; }
.cbox h4 { font-size: 30px; text-align: center; margin: 68px 10px auto 10px; color: #fff; }
.cbox img {width: 100%;}
.cbox a p { font-size: 24px; margin: 15px 0 20px 0; color: #fff;}
.cbox .inner-wrap {position: relative;}
.cbox .cbox-text a { }
.cbox .cbox-text a:after { display: block; content: '\f138'; font: 400 66px var(--fontAwesome); margin-top: 40px; }
.cbox .cbox-text a:hover:after { color: #c20069; }
.cbox a.overlay { display: block; position: absolute; background-color: rgba(47,74,91,0.8); width: 100%; height: 100%;}
.cbox a.overlay:hover  {background-color: rgba(47,74,91,0.2) !important; transition: background-color, .5s;}

/* Contentbox Startseite */
#start .cbox {  border-top: 1px solid #fff;}
#start .cbox a.overlay {background-color: rgba(47,74,91,0.65);}
#start .cbox h4 {font: 40px "Kreon-Regular", Asap-Regular, Helvetica, sans-serif; }
#start .cbox .cbox-text a:after {font-size: 72px;}

/* Contentbox Marginalspalte */
aside .cbox { margin-bottom: 40px; padding: 0 15px; }
aside .cbox:first-child {margin-top: 60px;}

@media (min-width: 768px) {

    /* Contentbox allgemein */
    .cbox h4 { font-size: 18px; margin-top: 26px }
    .cbox a p { font-size: 17px; }
    .cbox .cbox-text a:after { font-size: 54px; margin-top: 22px; }

    /* Contentbox Startseite */
    #start .cbox {  border-left: 1px solid #fff;}
    #start .cbox h4 { font-size: 33px; margin-top: 50px; padding: 0 10px;}
    #start .cbox .cbox-text a:after {font-size: 64px; margin-top: 26px;}

    /* Contentbox Marginalspalte */
    aside .cbox { padding: 0; }
}

@media (min-width: 992px) {

    /* Contentbox allgemein */
    .cbox h4 { font-size: 22px; }
    .cbox a p { font-size: 17px; }
    .cbox .cbox-text a:after { font-size: 58px; }

    /* Contentbox Startseite */
    #start .cbox { border: none }
    #start .cbox:nth-of-type(2) { border-top: 1px solid #fff; }
    #start .cbox h4 { font-size: 28px; margin-top: 34px;}
    #start .cbox .cbox-text a:after {font-size: 60px; margin-top: 16px;}
}
@media (min-width: 1200px) {

    /* Contentbox allgemein */
    .cbox h4 { font-size: 30px; }
    .cbox .cbox-text a:after {font-size: 66px; margin-top: 40px; }

    /* Contentbox Startseite */
    #start .cbox h4 { font-size: 32px;}
    #start .cbox .cbox-text a:after {font-size: 64px; }
}

@media (min-width: 1500px) {

    /* Contentbox allgemein */
    .cbox a p { font-size: 24px; }

    /* Contentbox Startseite */
    #start .cbox h4 { font-size: 40px; margin-top: 68px; }
    #start .cbox .cbox-text a:after {font-size: 72px; margin-top: 40px;}

}



